## muffin 1.0.3-UP2

=== debian/changelog ===
muffin (1.0.3-UP2) maya; urgency=low

  * Fixed desktop freeze caused by windows without frames (well done esteban1uy!)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Jul 2012 16:48:23 +0100

muffin (1.0.3-UP1) maya; urgency=low

  * Fixed black borders (regression in GTK)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 May 2012 19:19:23 +0100

muffin (1.0.3) maya; urgency=low

  * 1.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Apr 2012 11:41:00 +0000

muffin (1.0.2) lisa; urgency=low

  * 1.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Mar 2012 15:55:26 +0000

muffin (1.0.1) lisa; urgency=low

  * 1.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Feb 2012 10:57:41 +0000

muffin (1.0.0) lisa; urgency=low

  * Muffin, based on Mutter 3.2.1(-0ubuntu2)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Jan 2012 18:04:13 +0000
