=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += --enable-startup-notification=yes
DEB_DH_MAKESHLIBS_ARGS_libmuffin0 += -V -- -c4
DEB_INSTALL_DOCS_muffin += doc/theme-format.txt
DEB_DH_GIREPOSITORY_ARGS_ALL := /usr/lib/muffin

# This does not work with muffin; disabled, for now.
# LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
