=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/muffin/([\d\.]+)/ muffin-(.*)\.tar\.bz2
