## muffin 1.1.1

=== debian/changelog ===
muffin (1.1.1-1build1) raring; urgency=low

  * No change rebuild for the new cogl.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Nov 2012 12:17:37 +0100

muffin (1.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #661270)

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Fri, 28 Sep 2012 16:26:21 +0200
