=== debian/control ===
Source: muffin
Section: x11
Priority: optional
Maintainer: Nicolas Bourdaud <nicolas.bourdaud@gmail.com>
Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               intltool (>= 0.34.90),
               libgtk-3-dev (>= 3.0.8-1~),
               libcanberra-gtk3-dev,
               gobject-introspection (>= 0.9.12-5~),
               libgirepository1.0-dev (>= 0.9.12),
               libjson-glib-dev (>= 0.13.2-1~),
               libclutter-1.0-dev (>= 1.7.5),
               libpango1.0-dev (>= 1.2.0),
               libgconf2-dev (>= 2.6.1-2),
               libglib2.0-dev (>= 2.6.0),
               libstartup-notification0-dev (>= 0.7),
               libxcomposite-dev (>= 1:0.2),
               gsettings-desktop-schemas-dev (>= 3.3.0),
               libxfixes-dev,
               libxrender-dev,
               libxdamage-dev,
               libxcursor-dev,
               libxt-dev,
               libx11-dev,
               libxinerama-dev,
               libxext-dev,
               libxrandr-dev,
               libsm-dev,
               libice-dev,
               zenity,
               gnome-doc-utils (>= 0.8)
Standards-Version: 3.9.3
Vcs-Git: git://github.com/nbourdau/pkg-muffin.git
Vcs-Browser: https://github.com/nbourdau/pkg-muffin
Homepage: https://github.com/linuxmint/muffin

Package: muffin
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         muffin-common (= ${source:Version}),
         libgnome2-common,
         zenity
Provides: x-window-manager
Recommends: gnome-session | x-session-manager
Suggests: gnome-control-center (>= 1:2.5.4),
          xdg-user-dirs
Description: lightweight window and compositing manager
 Muffin is a small window manager performing compositing as well based on
 GTK+ and Clutter and used in desktop environment such as Cinnamon. 
 .
 It is fairly extensible by the mean of plugins, providing new or customized
 visual effects as well as a flexibility in the behavior of the window
 manager.
 .
 This package contains the core binaries.

Package: libmuffin0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         muffin-common (= ${source:Version})
Description: lightweight window and compositing manager (shared library)
 Muffin is a small window manager performing compositing as well based on
 GTK+ and Clutter and used in desktop environment such as Cinnamon. 
 .
 It is fairly extensible by the mean of plugins, providing new or customized
 visual effects as well as a flexibility in the behavior of the window
 manager.
 .
 This package contains the window manager shared library, used by muffin
 itself, and Cinnamon.

Package: muffin-common
Section: misc
Architecture: all
Depends: ${misc:Depends}
Description: lightweight window and compositing manager (data files)
 Muffin is a small window manager performing compositing as well based on
 GTK+ and Clutter and used in desktop environment such as Cinnamon. 
 .
 It is fairly extensible by the mean of plugins, providing new or customized
 visual effects as well as a flexibility in the behavior of the window
 manager.
 .
 This package contains the shared data files.

Package: libmuffin-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libmuffin0 (= ${binary:Version}),
         gir1.2-muffin-3.0 (= ${binary:Version}),
         libclutter-1.0-dev (>= 1.0.0),
         libgtk-3-dev (>= 3.0.0)
Description: lightweight window and compositing manager (development files)
 Muffin is a small window manager performing compositing as well based on
 GTK+ and Clutter and used in desktop environment such as Cinnamon. 
 .
 It is fairly extensible by the mean of plugins, providing new or customized
 visual effects as well as a flexibility in the behavior of the window
 manager.
 .
 This package contains the development files.

Package: gir1.2-muffin-3.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for Muffin
 Muffin is a small window manager performing compositing as well based on
 GTK+ and Clutter and used in desktop environment such as Cinnamon. 
 .
 It is fairly extensible by the mean of plugins, providing new or customized
 visual effects as well as a flexibility in the behavior of the window
 manager.
 .
 This package contains the GObject introspection data which may be
 used to generate dynamic bindings.

Package: muffin-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libmuffin0 (= ${binary:Version}),
         muffin (= ${binary:Version}),
         ${misc:Depends}
Description: lightweight window and compositing manager (debugging symbols)
 Muffin is a small window manager performing compositing as well based on
 GTK+ and Clutter and used in desktop environment such as Cinnamon. 
 .
 It is fairly extensible by the mean of plugins, providing new or customized
 visual effects as well as a flexibility in the behavior of the window
 manager.
 .
 This package contains the debugging symbols.
