=== debian/watch ===
version=3
http://githubredir.debian.net/github/linuxmint/muffin/(\d[\d\.]+).tar.gz
