## muffin 1.1.2

=== debian/changelog ===
muffin (1.1.2-1build1) raring; urgency=low

  * No-change rebuild against libcogl12 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 26 Feb 2013 18:51:28 -0500

muffin (1.1.2-1) unstable; urgency=low

  * New upstream: muffin_1.1.2
  * Update debian/watch: stop using redirector (Thanks: Bart Martens)
  * Move Debian package repository to Alioth 

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Tue, 11 Dec 2012 18:36:16 +0100
