=== debian/control ===
--- 
+++ 
@@ -32,8 +32,8 @@
                zenity,
                gnome-doc-utils (>= 0.8)
 Standards-Version: 3.9.3
-Vcs-Git: git://github.com/nbourdau/pkg-muffin.git
-Vcs-Browser: https://github.com/nbourdau/pkg-muffin
+Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/muffin.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cinnamon/muffin.git
 Homepage: https://github.com/linuxmint/muffin
 
 Package: muffin
