## muffin 1.7.3

=== debian/changelog ===
muffin (1.7.3-1ubuntu1) trusty; urgency=medium

  * 0001-Fix-GTK-Doc-errors.patch: Cherry-pick from upstream to fix gtk-doc
    syntax errors leading to build failure due to g-ir-scanner running with
    --warn-all.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 14 Jan 2014 19:35:40 +0000

muffin (1.7.3-1) unstable; urgency=low

  * New upstream: muffin_1.7.3
  * remove patch (applied uptream): fix-japanese-input-problem.patch

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Sun, 21 Apr 2013 13:02:08 +0200

muffin (1.7.2-1) unstable; urgency=low

  * New upstream: muffin_1.7.2 
  * Fix input problem
    - new patch: fix-japanese-input-problem.patch

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Sat, 06 Apr 2013 13:58:00 +0200

muffin (1.7.1-1) unstable; urgency=low

  * New upstream: muffin_1.7.1
  * Drop patch applied in upstream: hide-private-symbols.patch
  * update libmuffin0 symbols

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Sun, 03 Mar 2013 11:10:48 +0100
