=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: muffin
 Section: x11
 Priority: optional
-Maintainer: Nicolas Bourdaud <nicolas.bourdaud@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nicolas Bourdaud <nicolas.bourdaud@gmail.com>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
