=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 endif
 
 %:
-	dh  $@ --with autoreconf
+	dh  $@ --with autoreconf,gir
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
@@ -22,8 +22,7 @@
 	                     --disable-schemas-install \
 	                     --disable-silent-rules
 
-override_dh_shlibdeps:
-	dh_shlibdeps
+override_dh_girepository:
 	dh_girepository /usr/lib/$(DEB_HOST_MULTIARCH)/muffin
 
 override_dh_strip:
