## muffin 1.8.1+maya

=== debian/changelog ===
muffin (1.8.1+maya) olivia; urgency=low

  * 1.8.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 May 2013 13:37:25 +0100

muffin (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 05 May 2013 12:08:27 +0100

muffin (1.7.5) olivia; urgency=low

  * 1.7.5

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 May 2013 17:09:46 +0100

muffin (1.7.4) olivia; urgency=low

  * 1.7.4

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 27 Apr 2013 20:01:00 +0100

muffin (1.7.3) olivia; urgency=low

  * 1.7.3

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Apr 2013 14:53:18 +0100

muffin (1.7.2) olivia; urgency=low

  * 1.7.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 05 Mar 2013 10:43:31 +0000

muffin (1.7.1) olivia; urgency=low

  * 1.7.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Feb 2013 16:16:02 +0000

muffin (1.1.2) nadia; urgency=low

  * 1.1.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Oct 2012 15:24:39 +0100

muffin (1.1.1) maya; urgency=low

  * 1.1.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 Sep 2012 14:30:13 +0100

muffin (1.1.0) maya; urgency=low

  * 1.1.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 17 Sep 2012 16:33:28 +0100

muffin (1.0.9) maya; urgency=low

  * 1.0.9 (skipped 1.0.8 and 1.0.7 due to a git rebase)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Sep 2012 23:55:04 +0100

muffin (1.0.6) maya; urgency=low

  * 1.0.6

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Jul 2012 23:23:20 +0100

muffin (1.0.5) maya; urgency=low

  * 1.0.5

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Jul 2012 15:50:33 +0100

muffin (1.0.4) maya; urgency=low

  * 1.0.4

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Jun 2012 15:47:55 +0100
