=== debian/control ===
Source: muffin
Section: x11
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 8),
               dh-autoreconf,
               intltool (>= 0.34.90),
               libgtk-3-dev (>= 3.0.8-1~),
               libcanberra-gtk3-dev,
               gobject-introspection (>= 0.9.12-5~),
               libgirepository1.0-dev (>= 0.9.12),
               libjson-glib-dev (>= 0.13.2-1~),
               libclutter-1.0-dev (>= 1.7.5),
               libpango1.0-dev (>= 1.2.0),
               libgconf2-dev (>= 2.6.1-2),
               libglib2.0-dev (>= 2.6.0),
               libstartup-notification0-dev (>= 0.7),
               libxcomposite-dev (>= 1:0.2),
               libxfixes-dev,
               libxrender-dev,
               libxdamage-dev,
               libxcursor-dev,
               libxt-dev,
               libx11-dev,
               libxinerama-dev,
               libxext-dev,
               libxrandr-dev,
               libsm-dev,
               libice-dev,
               zenity,
               gnome-doc-utils (>= 0.8),
               gnome-pkg-tools (>= 0.10),
               gsettings-desktop-schemas-dev (>= 3.3.0)
Standards-Version: 3.9.2

Package: muffin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         muffin-common (= ${source:Version}),
         zenity
Provides: x-window-manager
Suggests: gnome-themes,
          xdg-user-dirs
Description: lightweight GTK+ window manager
 Muffin is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Muffin is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the core binaries.

Package: libmuffin0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         muffin-common (= ${source:Version})
Description: window manager library from the Muffin window manager
 Muffin is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Muffin is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the window manager shared library, used by muffin
 itself, and gnome-shell.

Package: muffin-common
Section: misc
Architecture: all
Depends: ${misc:Depends}
Description: shared files for the Muffin window manager
 Muffin is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Muffin is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the shared files.

Package: libmuffin-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libmuffin0 (= ${binary:Version}),
         gir1.2-muffin-3.0 (= ${binary:Version}),
         libclutter-1.0-dev (>= 1.0.0),
         libgtk-3-dev (>= 3.0.0)
Description: Development files for the Muffin window manager
 Muffin is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Muffin is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the development files.

Package: muffin-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libmuffin0 (= ${binary:Version}),
         muffin (= ${binary:Version}),
         ${misc:Depends}
Description: Debugging symbols for the Muffin window manager
 Muffin is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Muffin is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the debugging symbols.

Package: gir1.2-muffin-3.0
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for Muffin
 Muffin is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Muffin is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the GObject introspection data which may be
 used to generate dynamic bindings.
