## muffin 2.0.5%2Blmde

=== debian/changelog ===
muffin (2.0.5+lmde) petra; urgency=low

  * 2.0.5

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 Nov 2013 13:42:23 +0000

muffin (2.0.4) petra; urgency=low

  * 2.0.4

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 10:23:10 +0000

muffin (2.0.3) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Oct 2013 14:38:50 +0100

muffin (2.0.2) petra; urgency=low

  * 2.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 Oct 2013 15:50:15 +0100

muffin (2.0.1) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Oct 2013 10:49:23 +0100

muffin (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Oct 2013 16:08:03 +0100

muffin (1.9.1) petra; urgency=low

  * 1.9.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 12:07:31 +0100

muffin (1.8.2) olivia; urgency=low

  * 1.8.2

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 May 2013 20:55:33 +0100

muffin (1.8.1) olivia; urgency=low

  * 1.8.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 May 2013 13:37:25 +0100
