## muffin 2.0.5+maya

=== debian/changelog ===
muffin (2.0.5+maya) petra; urgency=low

  * 2.0.5

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 Nov 2013 13:42:23 +0000
