## muffin 2.2.6

=== debian/changelog ===
muffin (2.2.6-2) unstable; urgency=medium

  [ Margarita Manterola ]
  * Incorporate changes from Ubuntu to make muffin build on ppc64el.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 11:20:53 +0200

muffin (2.2.6-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * debian/control:
    - removed libgnome2-common
    - gsettings-desktop-schemas-dev -> libcinnamon-desktop-dev
    - gnome-session -> cinnamon-session
    - gnome-control-center -> cinnamon-control-center

 -- Margarita Manterola <marga@debian.org>  Sat, 12 Jul 2014 12:42:52 +0200

muffin (2.2.5-1) experimental; urgency=medium

  * New upstream release.
  * Update symbol file.

 -- Margarita Manterola <marga@debian.org>  Sat, 24 May 2014 19:28:35 +0200

muffin (2.2.3-1) experimental; urgency=medium

  * Update VCS fields.
  * New upstream release.
  * Remove patch: update-cogl-support adapted upstream.
  * Remove patch: gtk-state-flags adapted upstream.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 19 May 2014 14:09:44 +0200

muffin (2.2.1-1) experimental; urgency=low

  [ Nicolas Bourdaud ]
  * New upstream: muffin_1.8.2
  * Bump policy version to 3.9.4 -- no changes

  [ Maximiliano Curia ]
  * New upstream release muffin_2.0.5
  * New maintainers (Closes: #745908)
  * Bump Standards-Version to 3.9.5.
  * Add new build-dependencies.
  * Refresh patch: support-muffin-typelib
  * Update install files.
  * Update symbols file.
  * Add abi-compliance-checker info.

  [ Margarita Manterola ]
  * New upstream release muffin_2.2.1.
  * Add patch: update-cogl-support to support libcogl-dev 1.18
  * Add patch: gtk-state-flags to support new GTK_STATE_FLAG values.

 -- Margarita Manterola <marga@debian.org>  Mon, 28 Apr 2014 22:27:14 +0200
