=== debian/control ===
Source: muffin
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Margarita Manterola <marga@debian.org>,
           Fabio Fantoni <fantonifabio@tiscali.it>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-acc,
               gnome-doc-utils (>= 0.8),
               gnome-pkg-tools (>= 0.10),
               gobject-introspection (>= 0.9.12-5~),
               intltool (>= 0.34.90),
               libcanberra-gtk3-dev,
               libcinnamon-desktop-dev (>= 1.0.0),
               libclutter-1.0-dev (>= 1.7.5),
               libgconf2-dev (>= 2.6.1-2),
               libgirepository1.0-dev (>= 0.9.12),
               libglib2.0-dev (>= 2.6.0),
               libgtk-3-dev (>= 3.0.8-1~),
               libice-dev,
               libjson-glib-dev (>= 0.13.2-1~),
               libpango1.0-dev (>= 1.2.0),
               libsm-dev,
               libstartup-notification0-dev (>= 0.7),
               libx11-dev,
               libxcomposite-dev (>= 1:0.2),
               libxcursor-dev,
               libxdamage-dev,
               libxext-dev,
               libxfixes-dev,
               libxinerama-dev,
               libxrandr-dev,
               libxrender-dev,
               libxt-dev,
               zenity
Standards-Version: 3.9.5
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cinnamon/muffin.git
Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/muffin.git

Package: muffin
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: muffin-common (= ${source:Version}),
         zenity,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: x-window-manager
Recommends: cinnamon-session | x-session-manager
Suggests: cinnamon-control-center, xdg-user-dirs
Description: lightweight window and compositing manager
 Muffin is a small window manager performing compositing as well based on
 GTK+ and Clutter and used in desktop environment such as Cinnamon.
 .
 It is fairly extensible by the mean of plugins, providing new or customized
 visual effects as well as a flexibility in the behavior of the window
 manager.
 .
 This package contains the core binaries.

Package: libmuffin0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: muffin-common (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: lightweight window and compositing manager (shared library)
 Muffin is a small window manager performing compositing as well based on
 GTK+ and Clutter and used in desktop environment such as Cinnamon.
 .
 It is fairly extensible by the mean of plugins, providing new or customized
 visual effects as well as a flexibility in the behavior of the window
 manager.
 .
 This package contains the window manager shared library, used by muffin
 itself, and Cinnamon.

Package: muffin-common
Section: misc
Architecture: all
Depends: ${misc:Depends}
Description: lightweight window and compositing manager (data files)
 Muffin is a small window manager performing compositing as well based on
 GTK+ and Clutter and used in desktop environment such as Cinnamon.
 .
 It is fairly extensible by the mean of plugins, providing new or customized
 visual effects as well as a flexibility in the behavior of the window
 manager.
 .
 This package contains the shared data files.

Package: libmuffin-dev
Section: libdevel
Architecture: any
Depends: gir1.2-muffin-3.0 (= ${binary:Version}),
         libclutter-1.0-dev (>= 1.0.0),
         libgtk-3-dev (>= 3.0.0),
         libmuffin0 (= ${binary:Version}),
         ${misc:Depends}
Description: lightweight window and compositing manager (development files)
 Muffin is a small window manager performing compositing as well based on
 GTK+ and Clutter and used in desktop environment such as Cinnamon.
 .
 It is fairly extensible by the mean of plugins, providing new or customized
 visual effects as well as a flexibility in the behavior of the window
 manager.
 .
 This package contains the development files.

Package: gir1.2-meta-muffin-0.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}
Description: GObject introspection data for Muffin
 Muffin is a small window manager performing compositing as well based on
 GTK+ and Clutter and used in desktop environment such as Cinnamon.
 .
 It is fairly extensible by the mean of plugins, providing new or customized
 visual effects as well as a flexibility in the behavior of the window
 manager.
 .
 This package contains the GObject introspection data which may be
 used to generate dynamic bindings.

Package: gir1.2-muffin-3.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}
Description: GObject introspection data for Muffin (compatibility version)
 Muffin is a small window manager performing compositing as well based on
 GTK+ and Clutter and used in desktop environment such as Cinnamon.
 .
 It is fairly extensible by the mean of plugins, providing new or customized
 visual effects as well as a flexibility in the behavior of the window
 manager.
 .
 This package contains the GObject introspection data which may be used to
 generate dynamic bindings. It provides the old API version for typelib to
 be used by old version of cinnamon.

Package: muffin-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libmuffin0 (= ${binary:Version}),
         muffin (= ${binary:Version}),
         ${misc:Depends}
Description: lightweight window and compositing manager (debugging symbols)
 Muffin is a small window manager performing compositing as well based on
 GTK+ and Clutter and used in desktop environment such as Cinnamon.
 .
 It is fairly extensible by the mean of plugins, providing new or customized
 visual effects as well as a flexibility in the behavior of the window
 manager.
 .
 This package contains the debugging symbols.
