=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,16 @@
 #export DH_VERBOSE=1
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+DEB_BUILD_ARCH     ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
   NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
   MAKEFLAGS += -j$(NUMJOBS)
+endif
+
+ifeq (ppc64el,$(filter $(DEB_BUILD_ARCH),ppc64el))
+  CFLAGS += -O2
 endif
 
 %:
@@ -19,7 +25,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-static \
-	                     --disable-schemas-install \
 	                     --disable-silent-rules
 
 override_dh_girepository:
@@ -33,3 +38,13 @@
 
 override_dh_install:
 	dh_install -X.la --fail-missing
+
+run_dh_acc:
+	# The package needs to be installed (@ in autopkgtest)
+	for in_file in debian/*.acc.in; do \
+	    out_file=$${in_file%.in}; \
+	    sed 's/\$${DEB_HOST_MULTIARCH}/'"$(DEB_HOST_MULTIARCH)"'/' \
+		"$${in_file}" > "$${out_file}"; \
+	done
+
+	dh_acc
