## muffin 2.2.6+qiana

=== debian/changelog ===
muffin (2.2.6+qiana) qiana; urgency=medium

  * 2.2.6

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:15:03 +0100

muffin (2.2.5) qiana; urgency=medium

  * 2.2.5

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2014 12:28:17 +0100

muffin (2.2.4) qiana; urgency=medium

  * 2.2.4

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 May 2014 14:18:59 +0100

muffin (2.2.3) qiana; urgency=medium

  * 2.2.3

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 11 May 2014 10:02:29 +0100

muffin (2.2.2) qiana; urgency=medium

  * 2.2.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 May 2014 13:45:02 +0100

muffin (2.2.1) qiana; urgency=medium

  * 2.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Apr 2014 14:16:24 +0100

muffin (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 12:48:12 +0100

muffin (2.0.5) petra; urgency=low

  * 2.0.5

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 Nov 2013 13:42:23 +0000
