## muffin 2.4.5%2Brebecca

=== debian/changelog ===
muffin (2.4.5+rebecca) rebecca; urgency=medium

  [ Stefan Dösinger ]
  * Allow programmatic minimization without MWM_FUNC_MINIMIZE

  [ Michael Webster ]
  * screen.c: update _NET_DESKTOP_LAYOUT with the current workspace layout.
  * screen.c: Update _NET_DESKTOP_NAMES when appropriate. Before we only did it when the MetaScreen was initialized - during startup - which would result in the server having the wrong names (or worse, the wrong length array of names.)
  * MetaWindow: make meta_window_get_xwindow introspectable.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 31 Mar 2015 09:27:35 +0200

muffin (2.4.4) betsy; urgency=medium

  * Add _NET_WM_STATE_MAXIMIZED_VERT to the _NET_WM_STATE for tiled windows.
  * window menu: fix right-click support for client-side-decorated windows.
  * Improved support for client-side-decorated windows:
  * Fix c-s-d windows properly, to account for unscaled GTK_FRAME_EXTENTS.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Feb 2015 17:02:03 +0100

muffin (2.4.3) rebecca; urgency=medium

  * Fixed scroll-zoom modifier mask
  * Fixed freezing when receiving a Steam notification
  * Fixed keybinding events not referencing X Windows, improve handling for hotkeys that use modifiers that are themselves hotkeys.
  * Fixed dark theme variant support

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Jan 2015 16:08:08 +0100

muffin (2.4.2) rebecca; urgency=medium

  * Frames: Fixed clicking maximize button from a top or bottom-tiled state

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Nov 2014 11:57:56 +0100

muffin (2.4.1) rebecca; urgency=medium

  * re-added keybindings schema to allow cinnamon-desktop migration script to work.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 08 Nov 2014 10:02:10 +0100

muffin (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Oct 2014 15:19:45 +0100

muffin (2.3.0) unstable; urgency=medium

  * 2.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:17:03 +0100

muffin (2.2.6) qiana; urgency=medium

  * 2.2.6

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:15:03 +0100
